{
  "coordinate": "org.eclipse.swt:org.eclipse.swt.gtk.linux.ppc:zip:call:3.0.0",
  "appliesTo": [
    {
      "sha1": "a93147f99e8e2722ad9ee940f2239dfe455a7278",
      "coordinate": "org.eclipse.swt:org.eclipse.swt.gtk.linux.ppc:jar:3.103.0",
      "symbolicName": "org.eclipse.swt.gtk.linux.ppc"
    }
  ]
}